<div class="content">
    <div class="header"><h1>Accesos</h1></div>
    <form class="form" method="post">
      <div class="form-column">
        <div class="qr" id="qrImage" *ngIf="logoQr">
          <div><img src="../../../assets/img/codigo-qr.png" width="120" height="120" alt="qr"/></div>
        </div>
      <span class="nota">Los QR tienen una vigencia máximo de 3 hrs.</span>
      </div>
      <div>
        <button (click)="scan()">{{titleEscaner}}</button>
      </div>
    </form>
    <hr class="dashed">
    <div class="title-bottom">
      <h2>Sin Código QR</h2>
    </div>
    <div class="content-services">
      <div>
        <button (click)="scan()">
          <img src="../../../assets/img/camion-de-la-basura.png" width="50px" height="50px" alt="Basura" />
          Basura
        </button>
      </div>
      <div>
        <button (click)="scan()">
        <img src="../../../assets/img/caja-de-entrega.png" width="50px" height="50px" alt="Entregas" />  
          Entregas
        </button>
      </div>
      <div>
        <button (click)="scan()">
          <img src="../../../assets/img/cliente.png" width="50px" height="50px" alt="Servicios" />
          Servicios
        </button>
      </div>
      <div>
        <button (click)="scan()">Otro</button>
      </div>
    </div>
</div>